import { createAttrsForm } from "../../defines/createAttrsForm";
import { createOptions } from "../../defines/createOptions";

export const options = createOptions({
  name: "封面",
  value: {
    title: `<p style="text-align:center;">新科技反光面料 引领潮流新风尚</p>`,
    desc: `<p style="text-align:center;">时尚 ｜ 精致 ｜ 百搭</p>`,
  },
  background: {
    image:
      "https://infishwaibao.oss-cn-chengdu.aliyuncs.com/release/sku3d/img/partner_bg.5e324d05.png",
  },
});

export const Form = createAttrsForm([
  {
    label: "标题",
    dataIndex: "value.title",
    component: "Input",
  },
  {
    label: "描述",
    dataIndex: "value.desc",
    component: "Input",
  },
]);
