import { EditorModule } from "..";
import { DesignTemp } from "../defines/DesignTemp";
import { editActions } from "./edit";

export const initActions = EditorModule.action({
  // 模块初始化
  init() {
    const { historyCtrl } = this.controls;
    historyCtrl.proxyActions(Object.keys(editActions));

    // createProxyEffect(this.store, (type, paths, value) => {
    //   historyCtrl.onChange(this.store, type, paths, value);
    // });
   
  },

  // 初始化数据
  initData(tempData: DesignTemp) {
    this.store.initDesignData(tempData);
  },
  // 切换模式
  switchMode(v: string) {
    this.store.setMode(v);
  },
});
