import { Image } from "@queenjs/ui";
import { defineUI } from "queenjs";
import { any } from "vue-types";

export default defineUI({
  props: {
    data: any(),
  },
  setup(props) {
    return () => {
      const { data } = props;
      return (
        <div class="text-center min-h-200px">
          {data.fileType == "image" && (
            <Image size={720} src={data.file?.url} class="max-w-1/1" />
          )}
        </div>
      );
    };
  },
});
